//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class EMPRESA
    {
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2214:DoNotCallOverridableMethodsInConstructors")]
        public EMPRESA()
        {
            this.relacionLinea = "False";
        }
    
        public int ROW_ID { get; set; }
        public string ENTITY_ID { get; set; }
        public string ID { get; set; }
        public string RFC { get; set; }
        public string CALLE { get; set; }
        public string EXTERIOR { get; set; }
        public string INTERIOR { get; set; }
        public string COLONIA { get; set; }
        public string CP { get; set; }
        public string LOCALIDAD { get; set; }
        public string REFERENCIA { get; set; }
        public string PAIS { get; set; }
        public string ESTADO { get; set; }
        public string MUNICIPIO { get; set; }
        public string SMTP { get; set; }
        public string USUARIO { get; set; }
        public string PASSWORD_EMAIL { get; set; }
        public string PUERTO { get; set; }
        public string SSL { get; set; }
        public string CRENDENCIALES { get; set; }
        public string ACTIVO { get; set; }
        public string REGIMEN_FISCAL { get; set; }
        public string TIPO { get; set; }
        public string SERVIDOR { get; set; }
        public string BD { get; set; }
        public string USUARIO_BD { get; set; }
        public string PASSWORD_BD { get; set; }
        public string CUSTOMER_ID { get; set; }
        public string ENVIO_CORREO { get; set; }
        public string SITE_ID { get; set; }
        public string BD_AUXILIAR { get; set; }
        public string DESCUENTO_LINEA { get; set; }
        public string CUSTOMER_ESPECIFICACION_LINEA { get; set; }
        public string IMPRESION_AUTOMATICA { get; set; }
        public string IMPRESORA { get; set; }
        public string IMPRESION_AUTOMATICA_NDC { get; set; }
        public string ACTIVAR_COMPLEMENTO_CCE { get; set; }
        public string APROXIMACION { get; set; }
        public string VALORES_DECIMALES { get; set; }
        public string relacionLinea { get; set; }
        public Nullable<int> REDONDEO { get; set; }
    }
}
